<?php
function ConnMLogin(){
include('include/decrypt.php');
$password = decrypt("cYLqxvDi5sngY7m3t+bc4g==", "BwSystem!");
define("SERVERNAME","172.16.2.220,1433");
define("DATABASENAME","MASTER_LOGIN");
define("UID","sa");
define("PWD",$password);
define("CHARSET","UTF-8");
$connectionML = array("Database"=>DATABASENAME,"UID"=>UID,"PWD"=>PWD,"MultipleActiveResultSets"=>true,"CharacterSet"  => CHARSET);
$ConnMLogin = sqlsrv_connect(SERVERNAME, $connectionML);
if( $ConnMLogin === false ) {
    die( print_r( sqlsrv_errors(), true ));
}
 return $ConnMLogin;
}
// $ConnMLogin=ConnMLogin();
?>